body{
  font-family: 'Roboto', Arial, sans-serif;
}
strong, b{
  font-weight: bold;
}
/* Style chung b-search */
[class*="b-search-"] {
  color: #666;
  font-size: 13px;
  max-width: 300px;
  background-color: #fff;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: stretch;
  align-items: stretch;
}
[class*="b-search-"] > input {
  width: 100%;
  color: inherit;
  font-size: 1em;
  padding: 0 5px 0 7px;
  border: none;
  background-color: transparent;
}
[class*="b-search-"] > input::-webkit-input-placeholder {
  color: #999;
}
[class*="b-search-"] > input::-moz-placeholder {
  color: #999;
}
[class*="b-search-"] > input:-moz-placeholder {
  color: #999;
}
[class*="b-search-"] > input:-ms-input-placeholder {
  color: #999;
}
[class*="b-search-"] > input:focus {
  outline: none;
}
[class*="b-search-"] > button {
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
  font-size: 1em;
  box-shadow: none;
  line-height: 0;
}
[class*="b-search-"] > button i {
  line-height: inherit;
}

/* BEGIN b-search-1 */
.b-search-1 {
  border-radius: 3px;
}
.b-search-1 > input {
  border-radius: 3px 0 0 3px;
  border: 1px solid #ddd;
  border-right: none;
}
.b-search-1 > button {
  padding: 1.154em 0.77em 1.154em 0.77em;
  border-radius: 0 3px 3px 0;
}

/* END b-search-1 */
/* Style chung s-header */
.hd-logo {
  line-height: 0;
}

.hd-menu h2 {
  font-size: 15px;
  font-weight: inherit;
}

a[ht-trigger="hd-menu"] {
  display: none;
  font-size: 14px;
  line-height: 1;
  padding: 0.5em;
  text-transform: uppercase;
  border: 1px solid;
}
a[ht-trigger="hd-menu"] i:first-child {
  float: left;
}
a[ht-trigger="hd-menu"] i:last-child {
  float: right;
}

@keyframes slide-up {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
/* BEGIN s-header-17 */
.s-header-17 {
  position: relative;
  border-bottom: 1px solid #eee;
}
.s-header-17 .container {
  display: -webkit-flex;
  display: flex;
  align-self: stretch;
}
.s-header-17 .s_left {
  position: relative;
}
.s-header-17 .s_left::before {
  content: '';
  width: 25px;
  height: calc(100% + 17px);
  background-color: #fff;
  box-shadow: 5px -2px 5px -2px rgba(0, 0, 0, 0.15);
  z-index: 1;
  position: absolute;
  top: -16px;
  right: -2px;
  -webkit-transform: rotate(33deg);
  transform: rotate(33deg);
}
.s-header-17 .hd-logo {
  display: block;
  padding-right: 80px;
  position: relative;
  z-index: 1;
}
.s-header-17 .hd-logo img {
  height: 70px;
}
.s-header-17 .s_right {
  flex: auto;
}
.s-header-17 .s_top {
  background-color: #0085c7;
  color: #a4a4a4;
  padding-left: 35px;
  height: 35px;
}
.s-header-17 .s_top::before {
  content: '&nbsp;';
  width: 30%;
  height: inherit;
  background-color: inherit;
  z-index: -1;
  position: absolute;
  top: 0;
  right: 0;
}
.s-header-17 .s_top li {
  display: inline-block;
  color: #fff;
}
.s-header-17 .s_top li + li {
  margin-left: 5px;
}
.s-header-17 .s_top li a {
  color: inherit;
}
.s-header-17 .s_top li a:hover {
  color: #f60;
}
.s-header-17 .hd-contact {
  margin-left: 15px;
}
.s-header-17 .hd-contact li + li {
  margin-left: 15px;
}
.s-header-17 .hd-social {
  line-height: 0;
  text-align: right;
  margin-left: auto;
}
.s-header-17 .hd-language {
  line-height: 0;
  margin-left: 15px;
}
.s-header-17 .hd-menu {
  margin-left: auto;
}
.s-header-17 .hd-menu > ul > li {
  display: inline-block;
  margin-right: 30px;
  position: relative;
}
.s-header-17 .hd-menu > ul > li > a {
  display: block;
  font-weight: 500;
  line-height: 55px;
  text-transform: uppercase;
  position: relative;
}
.s-header-17 .hd-menu > ul > li > a:nth-last-child(2) h2::after {
  content: '\f107';
  font-family: FontAwesome;
  margin-left: 10px;
  float: right;
}
.s-header-17 .hd-menu > ul > li > ul {
  min-width: 255px;
  padding: 10px 0;
  margin-top: -2px;
  background-color: #fff;
  border-top: 3px solid #0085c7;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
  z-index: 2000;
  position: fixed;
  -webkit-transform: perspective(600px) rotateX(-90deg);
  transform: perspective(600px) rotateX(-90deg);
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
  -webkit-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
  column-count: 3;
  column-gap: 30px;
}
.s-header-17 .hd-menu > ul > li > ul > li a {
  display: block;
  padding: 5px 30px 5px 15px;
}
.s-header-17 .hd-menu > ul > li > ul > li a::before {
  content: '\f105';
  font-family: FontAwesome;
  font-size: 12px;
  margin-right: 6px;
  position: relative;
  top: -1px;
}
.s-header-17 .hd-menu > ul > li > ul > li:hover a {
  color: #0085c7;
}
.s-header-17 .hd-menu > ul > li.is-active > a {
  color: #0085c7;
}
.s-header-17 .hd-menu > ul > li:not(.no-hover):hover > a {
  color: #0085c7;
}
.s-header-17 .hd-menu > ul > li:not(.no-hover):hover > ul {
  position: fixed;
  -webkit-transform: perspective(600px) rotateX(0deg);
  transform: perspective(600px) rotateX(0deg);
}
.s-header-17 .hd-search {
  margin: 0 25px 0 10px;
  position: relative;
}
.s-header-17 .hd-search > i {
  font-size: 18px;
}
.s-header-17 .hd-search .box {
  width: 300px;
  padding: 5px;
  background-color: #fff;
  box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.35);
  z-index: 9;
  position: absolute;
  top: 36px;
  right: 0;
  -webkit-transform: perspective(600px) rotateX(-90deg);
  transform: perspective(600px) rotateX(-90deg);
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
  -webkit-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.s-header-17 .hd-search .box.is-active {
  -webkit-transform: perspective(600px) rotateX(0deg);
  transform: perspective(600px) rotateX(0deg);
}
.s-header-17 .hd-cart {
  font-size: 18px;
  color: #0085c7;
  position: relative;
}
.s-header-17 .hd-cart .bage {
  font-size: 11px;
  width: 15px;
  line-height: 15px;
  text-align: center;
  color: #0085c7;
  background-color: #eee;
  border: 1px solid #0085c7;
  border-radius: 50%;
  position: absolute;
  top: -5px;
  right: -5px;
}
/* END s-header-17 */

/* BEGIN s-footer-2 */
.s-footer-2 {
  color: #fff;
  background-color: #0085c7;
}
.s-footer-2 .s_top {
  padding: 20px 0;
  border-bottom: 1px solid #ccc;
  background-color: #0085C7;
}
.s-footer-2 .c-headline-4 {
  margin: 10px 0 15px;
}
.s-footer-2 .c-headline-4 i {
  color: #ccc;
}
.s-footer-2 .c-headline-4::after {
  margin-top: 5px;
}
.s-footer-2 .ft-map {
  line-height: 0;
  overflow: hidden;
}
.s-footer-2 .ft-face iframe{
  width: 100%;

}
.s-footer-2 .ft-map iframe {
  width: 100%;
  height: 220px;
  padding: 3px;
  border: 1px solid #fff !important;
}
.s-footer-2 .ft-menu li {
  display: inline-block;
  width: 100%;
  color: inherit;
  font-size: 13px;
  margin: 0 10px 10px 0;
}
.s-footer-2 .ft-menu li.line {
  width: 100%;
  margin-right: 0;
}
.s-footer-2 .ft-menu li > h1 {
  font-size: inherit;
  font-weight: 500;
}
.s-footer-2 .ft-menu li a {
  display: inline-block;
  -webkit-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  -webkit-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
.s-footer-2 .ft-menu li a > span::before {
  content: '\f105';
  font-family: FontAwesome;
  font-size: inherit;
  color: #ccc;
  margin-right: 5px;
}
.s-footer-2 .ft-menu li a:hover {
  color: #b9b9b9;
}
.s-footer-2 .ft-menu li > span {
  line-height: 20px;
}
.s-footer-2 .ft-menu li > span:not(:last-child) {
  margin-right: 20px;
}
.s-footer-2 .ft-menu li > span.fa::before {
  width: 15px;
  color: #ccc;
  text-align: center;
}
.s-footer-2 .ft-copyright {
  line-height: 40px;
}
.s-footer-2 .ft-developed a {
  display: inline-block;
  line-height: 0;
  margin: 1px 0 0 5px;
  vertical-align: text-top;
}
.s-footer-2 .ft-phone {
  color: #fff;
  text-align: center;
  z-index: 111111;
  position: fixed;
  bottom: 10px;
  left: 10px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.s-footer-2 .ft-phone i {
  font-size: 20px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border: 1px solid;
  border-radius: 50%;
  background-color: #f60;
}
.s-footer-2 .ft-phone span {
  margin-left: 0;
  line-height: 1;
  padding: 5px;
  border: 1px solid;
  border-left: none;
  border-radius: 0 5px 5px 0;
  background-color: #f60;
  position: relative;
  left: -5px;
}
.s-footer-2 .ft-backtop {
  opacity: 0;
  color: #fff;
  font-size: 20px;
  border: 1px solid;
  background-color: #f60;
  z-index: 111111;
  position: fixed;
  right: 10px;
  bottom: calc(60% - 1em);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.s-footer-2 .ft-backtop.is-show {
  opacity: 1;
  bottom: 15px;
}
/* END s-footer-2 */
/* BEGIN c-animate-loopflicker */
.c-animate-loopflicker {
  -webkit-animation: loopflicker 1s infinite;
  -o-animation: loopflicker 1s infinite;
  animation: loopflicker 1s infinite;
}

@keyframes loopflicker {
  0% {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  20% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  40% {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  60% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
/* END c-animate-loopflicker */

/* BEGIN b-card-18 */
.b-card-18 {
  display: block;
  margin-bottom: 20px;
  background-color: #fff;
  padding-bottom: 20px;
  height: calc(100% - 20px);
}
.b-card-18 .ht-ratio--100::before {
    padding-bottom: 100%;
}
.b-card-18 .b_title {
  font-size: 15px;
  letter-spacing: 0.5px;
  border-bottom: 1px solid #eee;
  padding-bottom: 5px;
  margin: 20px 0 5px;
  text-transform: uppercase;
  -webkit-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.b-card-18 .b_title:hover, .b-card-18 .b_title > a:hover {
  color: #0085c7;
}
.b-card-18 .b_cate {
  font-size: 12px;
  letter-spacing: 1px;
  margin-top: 7px;
  color: #6c6c6c;
  font-weight: normal;
}
.b-card-18 .b_cate > a:hover {
  color: #f60;
}
.b-card-18 .b_price {
  margin-top: 10px;
}
.b-card-18 .b_price .discount {
  font-size: 16px;
  color: red;
}
.b-card-18 .b_price .market {
  font-size: 12px;
  margin-left: 5px;
  color: #999;
  text-decoration: line-through;
}
/* END b-card-18 */

/* BEGIN b-card-11 */
.b-card-11 {
  background-color: #fff;
  border: 1px solid #eee;
  -webkit-transition: box-shadow 0.2s linear;
  -o-transition: box-shadow 0.2s linear;
  transition: box-shadow 0.2s linear;
}
.b-card-11 .b_avatar {
  line-height: 0;
  text-align: center;
  margin: 20px 0;
}
.b-card-11 .b_avatar img {
  width: 125px;
  height: 125px;
  border-radius: 50%;
  border: 5px solid #eee;
  box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}
.b-card-11 .b_author {
  text-align: center;
  margin: 10px;
}
.b-card-11 .b_author > span {
  display: block;
}
.b-card-11 .b_author > span:first-child {
  font-size: 15px;
  text-transform: uppercase;
  color: #1976d2;
}
.b-card-11 .b_author > span:last-child {
  font-size: 13px;
  color: #888888;
}
.b-card-11 .b_info {
  padding: 1.072em 1.072em 0.715em 1.072em;
}
.b-card-11 .b_info > li {
  text-align: center;
  margin-bottom: 5px;
  color: #333;
}
.b-card-11 .b_info > li i {
  color: #999;
}
.b-card-11 .b_social {
  text-align: center;
  position: relative;
  padding: 10px 0 5px;
  margin-top: 20px;
}
.b-card-11 .b_social:before {
  content: '';
  width: 94%;
  height: 1px;
  background-color: #ccc;
  position: absolute;
  top: 0;
  left: 3%;
}
.b-card-11:hover {
  box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

/* END b-card-11 */
/* BEGIN s-sidebar-2 */
.s-sidebar-2 .s_heading {
  color: #fff;
  font-size: 15px;
  padding: 0 10px;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
  background-color: #0085c7;
  border-radius: 3px 3px 0 0;
  text-transform: uppercase;
  position: relative;
}
.s-sidebar-2 .s_heading::before {
    content: '\f0c9';
    font-family: FontAwesome;
    font-weight: normal;
    margin-right: 10px;
}
.s-sidebar-2 .s_heading i{
  margin-right: 5px;
}
.s-sidebar-2 .s_heading i.fa-angle-down{
    float: right;
}
.s-sidebar-2 .s_list{
  border: 1px solid #eee;
  background-color: #fff;
}
.s-sidebar-2 .s_list li a, .s-sidebar-2 .s_news li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #333;
  font-size: 13px;
  padding: 15px;
  margin-top: 1px;
  border-bottom: 1px solid #eee;
  text-transform: uppercase;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.s-sidebar-2 .s_list li a::before, .s-sidebar-2 .s_news li a::before {
  content: '\f1ce';
  font-family: FontAwesome;
  font-size: 0.616em;
  padding-top: 0.375em;
  -webkit-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
}
.s-sidebar-2 .s_list li a h2, .s-sidebar-2 .s_news li a h2 {
  margin-left: 7px;
  font-size: inherit;
}
.s-sidebar-2 .s_list li a:hover, .s-sidebar-2 .s_news li a:hover {
  color: #fff;
  background-color: #0085c7;
}
.s-sidebar-2 .s_list li a:hover::before, .s-sidebar-2 .s_news li a:hover::before {
  color: #fff;
}

/* END s-sidebar-2 */
/* Style chung s-pagination */
[class*="s-pagination-"] {
  padding: 25px 0;
  font-size: 12px;
}
[class*="s-pagination-"]::after {
  content: '';
  display: table;
  clear: both;
}
[class*="s-pagination-"] > li {
  display: inline-block;
  margin: 0 2px;
  border: 1px solid #ddd;
  line-height: 2.334em;
  width: 2.5em;
  height: 2.5em;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
[class*="s-pagination-"] > li > a {
  display: block;
  color: #999;
  font-weight: bold;
  text-align: center;
}
[class*="s-pagination-"] > li:hover {
  background-color: #eee;
  color: #999;
}
[class*="s-pagination-"] > li.active {
  background-color: #0085c7;
  border: 1px solid #0085c7;
}
[class*="s-pagination-"] > li.active > a {
  color: #fff;
}

/* BEGIN s-pagination-1 */
.s-pagination-1 > li {
  border-radius: 3px;
}

/* END s-pagination-1 */

/* BEGIN s-sidebar-3 */
.s-sidebar-3 {
    margin-top: 15px;
}
.s-sidebar-3 .s_heading {
  color: #fff;
  font-size: 15px;
  padding: 0 10px;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
  background-color: #0085c7;
  border-radius: 3px 3px 0 0;
  text-transform: uppercase;
  position: relative;
}
.s-sidebar-3 .s_heading::before {
    content: '\f0c9';
    font-family: FontAwesome;
    font-weight: normal;
    margin-right: 10px;
}
.s-sidebar-3 .s_heading i{
    margin-right: 5px;
}
.s-sidebar-3 .s_list {
  padding: 15px;
  border: 1px solid #eee;
  background-color: #fff;
}
.s-sidebar-3 .s_list a {
  display: block;
  -webkit-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
.s-sidebar-3 .s_list a:not(:last-child) {
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.s-sidebar-3 .s_list a::after {
  content: '';
  display: table;
  clear: both;
}
.s-sidebar-3 .s_list a:hover {
  color: #0085c7;
}
.s-sidebar-3 .s_list .title {
  font-size: 15px;
}
.s-sidebar-3 .s_list .thumb {
  float: left;
  width: 90px;
  line-height: 0;
  margin-right: 12px;
}

/* END s-sidebar-3 */

/* BEGIN b-card-2 */
.b-card-2 {
  display: block;
  margin-bottom: 20px;
}
.b-card-2::after {
  content: '';
  display: table;
  clear: both;
}
.b-card-2 .b_thumb {
  float: left;
  width: 200px;
  margin-right: 15px;
}
.b-card-2 .b_content-title {
  font-size: 16px;
  line-height: 1.125em;
  margin: 10px 0;
  font-weight: 500;
  -webkit-transition: 0.3s color ease-in-out;
  -o-transition: 0.3s color ease-in-out;
  transition: 0.3s color ease-in-out;
}
.b-card-2 .b_content-title span {
  display: block;
}
.b-card-2 .b_content-title::after {
  content: '';
  display: inline-block;
  width: 80px;
  height: 1px;
  background-color: #ccc;
}
.b-card-2 .b_content-title:hover {
  color: #0085c7;
}
.b-card-2 .b_content-desc {
  text-align: justify;
}
/* END b-card-2 */
/* BEGIN p-detail-4 */
.p-detail-4 {
  margin-bottom: 15px;
}
.p-detail-4 .ht-page__main{
    margin-top: 5px;
}
.p-detail-4 .p_title {
  color: #DF0024;
  font-weight: normal;
  font-size: 25px;
  line-height: 1.19em;
  margin-bottom: 15px;
}
.p-detail-4 .p_source {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 20px;
}
.p-detail-4 .p_source li {
  display: inline-block;
  font-size: 12px;
  margin-right: 20px;
  line-height: 0;
}
.p-detail-4 .p_source li span.fa {
  text-transform: uppercase;
  line-height: 1.2;
}
.p-detail-4 .p_source li span.fa::before {
  color: #d9261f;
}
.p-detail-4 .p_source li a:hover {
  color: #d9261f;
}
.p-detail-4 .p_desc {
  position: relative;
  text-align: justify;
  font-weight: normal;
  font-size: 15px;
  line-height: 1.34em;
  color: #000;
  background-color: #F4F4F4;
  border-radius: 5px;
  padding: 20px;
  margin-bottom: 20px;
}
.p-detail-4 .p_detail {
  margin-bottom: 30px;
}
.p-detail-4 .p_detail .ht-format-detail{
    font-weight: 300;
}
.p-detail-4 .p_other > ul {
  margin: 30px 0 0 40px;
}
.p-detail-4 .p_other > ul > li {
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  margin-bottom: 5px;
}
.p-detail-4 .p_other > ul > li::before {
  content: '\f105';
  font-family: FontAwesome;
  margin-right: 5px;
}
.p-detail-4 .p_other > ul > li a:hover {
  color: #d9261f;
}

/* END p-detail-4 */
.bg{
    background:url(/images/bg.jpg);
    padding-bottom: 20px;
    position: relative;
    z-index: 1;
}
.p-detail-4.bg, .p-detail-1.bg{
    padding: 20px;
}

.p-detail-4.bg:after{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,.8);
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
}
/* BEGIN s-sidebar-8 */
.s-sidebar-8 {
  border: 1px solid #eee;
  margin-top: 15px;
  margin-bottom: 20px;
}
.s-sidebar-8 .c-form-border {
  font-size: 12px;
  margin: 10px 0 5px;
}
.s-sidebar-8 .s_heading {
  color: #fff;
  font-size: 15px;
  font-weight: normal;
  text-transform: uppercase;
  padding: 10px 15px;
  border-radius: 3px 3px 0 0;
  background-color: #0085c7;
}
.s-sidebar-8 .s_heading::before {
  content: '\f0b0';
  font-family: FontAwesome;
  font-weight: normal;
  margin-right: 10px;
}
.s-sidebar-8 .s_heading i {
  font-weight: normal;
  float: right;
  margin-top: 3px;
  cursor: pointer;
}
.s-sidebar-8 .s_filter {
  padding: 10px;
  background-color: #fff;
}
.s-sidebar-8 .s_filter h4{
  color: #0085c7;
  font-size: 16px;
  margin-bottom: 15px;
}
.s-sidebar-8 .s_filter ul {
  margin-left: 5px;
}
.s-sidebar-8 .s_filter ul li a{
  margin-bottom: 11px;
  display: block;
  text-transform: uppercase;
  font-size: 13px;
  transition: all .5s;
  font-weight: 400;
  color: #333;
}
.s-sidebar-8 .s_filter ul li a:hover{
  color:#0085c7;
}
.s-sidebar-8 .s_filter ul li a:before{
  content: '\f105';
  font-family: FontAwesome;
  color: #999;
  margin-right: 5px;
}
.s-sidebar-8 .s_filter ul::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #F5F5F5;
}
.s-sidebar-8 .s_filter ul::-webkit-scrollbar {
  width: 6px;
  background-color: #F5F5F5;
}
.s-sidebar-8 .s_filter ul::-webkit-scrollbar-thumb {
  background-color: #1976d2;
}
.s-sidebar-8 .s_filter ul.filter-color .c-checkbox {
  margin: 0;
}
.s-sidebar-8 .s_filter ul.filter-color .c-checkbox input[type=checkbox]:checked + .c_tick .check {
  background-color: #666 !important;
}
.s-sidebar-8 .s_filter ul.filter-color li {
  display: inline-block;
  width: calc((100% - 5px)/2);
  margin: 8px 0 0;
}

/* END s-sidebar-8 */
/* BEGIN c-radio */
.c-radio {
  display: block;
  line-height: 1;
  margin: 0.715em 0 0.715em 0;
  position: relative;
  z-index: 2;
}
.c-radio label {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  cursor: pointer;
  color: #666666;
  position: relative;
}
.c-radio label > span:not(.c_tick) {
  font-size: 1em;
  line-height: 1.42857143;
}
.c-radio label:hover {
  color: #0085c7;
}
.c-radio .c_tick {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  border: 1px solid #666666;
  border-radius: 100%;
  margin: 0 0.358em 0.072em 0;
  width: 1.072em;
  height: 1.072em;
}
.c-radio .c_tick::before {
  content: '';
  display: block;
  border-radius: 100%;
  background-color: #1976d2;
  width: 1.072em;
  height: 1.072em;
  -webkit-transform: scale3d(0,0,0);
  -moz-transform: scale3d(0,0,0);
  -o-transform: scale3d(0,0,0);
  -ms-transform: scale3d(0,0,0);
  transform: scale3d(0,0,0);
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.c-radio input[type=radio] {
  overflow: hidden;
  opacity: 0;
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
}
.c-radio input[type=radio]:checked ~ .c_tick {
  border-color: #1976d2;
  opacity: 1;
}
.c-radio input[type=radio]:checked ~ .c_tick::before {
  opacity: inherit;
}
.c-radio input[type=radio]:checked + .c_tick::before {
  -webkit-transform: scale3d(0.65, 0.65, 1);
  -moz-transform: scale3d(0.65, 0.65, 1);
  -o-transform: scale3d(0.65, 0.65, 1);
  -ms-transform: scale3d(0.65, 0.65, 1);
  transform: scale3d(0.65, 0.65, 1);
}
.c-radio input[type=radio][disabled] ~ .c_tick {
  border-color: #000;
  opacity: 0.26;
}
.c-radio input[type=radio][disabled] ~ .c_tick::before {
  opacity: inherit;
}

/* END c-radio */
.fb_reset>div {
    right: 45px !important;
}
/*------------- RESPONSIVE -----------------*/
@media screen and (min-width: 1200px) {
  .s-footer-2 .ft-phone {
    display: none;
  }
  .s-header-17 .hd-menu > ul > li > ul{
        left: 535px;
  }
  .s_heading i{
    display: none;
  }
}
@media screen and (max-width: 1199px) {
  .s-header-17 .hd-logo {
    padding-right: 30px;
  }
  .s-header-17 .hd-menu > ul > li {
    margin-right: 15px;
  }
}
@media (min-width: 992px) {
  .b-card-18 {
    text-align: center;
    border: 1px solid transparent;
    border-bottom: 2px solid transparent;
    -webkit-transition: border 0.2s linear;
    -o-transition: border 0.2s linear;
    transition: border 0.2s linear;
  }
  .b-card-18:hover {
    border: 1px solid #eee;
    border-bottom: 2px solid #0085c7;
  }
}
@media screen and (max-width: 991px) {
  .s-header-17 .hd-logo img {
    height: 50px;
  }
  .s-header-17 .hd-contact, .s-header-17 .hd-social {
    display: none;
  }
  .s-header-17 .hd-language {
    margin-left: 0;
  }
  .s-header-17 .s_bot {
    padding: 7px 0;
    position: relative;
  }
  .s-header-17 .hd-menu {
    position: absolute;
    top: -30.5px;
    right: 0;
  }
  .s-header-17 .hd-menu > a[ht-trigger="hd-menu"] {
    display: block;
    color: #fff;
    font-size: 12px;
  }
  .s-header-17 .hd-menu > ul {
    visibility: hidden;
    width: 250px;
    box-shadow: 0 5px 10px #ccc;
    background-color: #fff;
    z-index: 99;
    position: absolute;
    top: 30px;
    right: 0;
  }
  .s-header-17 .hd-menu > ul > li {
    display: block;
    margin-left: 15px;
    border-top: 1px solid #eee;
  }
  .s-header-17 .hd-menu > ul > li > a {
    line-height: 40px;
  }
  .s-header-17 .hd-menu > ul > li > ul{
    column-count: 1;
  }
  .s-header-17 .hd-menu > ul > li:not(.no-hover):hover > ul {
    min-width: 100%;
    position: absolute;
    left: -14px;
    column-count: 1;
  }
  .s-header-17 .hd-menu > ul.is-active {
    visibility: visible;
    -webkit-animation: slide-up 0.3s;
    -o-animation: slide-up 0.3s;
    animation: slide-up 0.3s;
  }
  .s-header-17 .hd-search {
    margin-left: auto;
  }
  .s-footer-2 .ft-map , .s-sidebar-2 .s_list ,.s-sidebar-8 .s_list, .s-sidebar-3{
    display: none;
  }
  .p-detail-4.bg, .p-detail-1.bg{
    padding:0;
  }
  .s-sidebar-2{
    margin-bottom: 15px;
  }
}
@media screen and (min-width: 768px) {
  .s-footer-2 .ft-info {
    position: relative;
    padding-left: 3%;
  }
  .s-footer-2 .ft-info::after {
    content: '';
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255, 0, 0, 0);
    background-image: -webkit-linear-gradient(top, rgba(255, 0, 0, 0), #ccc 50%, rgba(255, 0, 0, 0));
    background-image: linear-gradient(to bottom,rgba(255, 0, 0, 0), #ccc 50%, rgba(255, 0, 0, 0));
  }
}
@media screen and (max-width: 991px) and (min-width: 480px) {
  .s-header-17 .hd-search .box {
    width: 230px;
    top: 25px;
    padding: 4px;
    box-shadow: none;
  }
}
@media screen and (max-width: 767px) {
  .s-footer-2 .ft-developed {
    display: none;
  }
}
@media (max-width: 479px) {
  .b-card-2 .b_thumb {
    width: 150px;
  }
  .b-card-2 .b_content-title {
    font-size: 15px;
  }
  .s-header-17 .hd-logo img {
    height: 60px;
  }
  .s-header-17 .hd-search .box {
    width: 230px;
    top: 28px;
  }
}
@media (max-width: 420px) {
  .b-card-11 .b_info {
    padding: 0 0.358em 0 0.358em;
  }
}